.cls-width-100{
    width: 100%;
}
.text-font{
  font-size: 1rem;
  color: gray;
}
.title-font{
  font-size: 3rem;
}
.title-div{
  background-image: url(../../../assets/tenant-imges/caseEx.png);
  padding: 6%;
  width: 100%;
  background-repeat: no-repeat;
  height: 350px;
}
/******tabes*****/
.tab {
  overflow: hidden;
  /*border: 1px solid #ccc;*/
  background-color: #f1f1f1;
}
.tabContainer {
  padding:0px 50px;
  background-color: #f1f1f1;
}
/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
  margin: 50px 0px 0px 0px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}
/* Create an active/current tablink class */
.tab button.active {
  background-color: #fff;
  color:lightskyblue;
}
/* Style the tab content */
.tabcontent {
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}
a{
  text-decoration: none;
}
.invokeBtn {
  background-color: beige;
  float: right;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
  margin-right: 6px
}
a{
  text-decoration: none;
}
.demo {
  display:none;
   position: absolute;
   background: rgb(176, 236, 158); 
   top:525px;
   left:990px;
   bottom:450px;
   right:0; 
}
@media screen and (max-width: 800px){
  .tabContainer{
    display: flex;
    padding: 0;
  }
  .tabContainer button{
    margin: 0;
    font-size: 12px;
  };
}